﻿

.html_av-overlay-full.av-burger-overlay-active #top #wrap_all #menu-item-search a, 
.html_av-overlay-full.av-burger-overlay-active #top #wrap_all #menu-item-search a:hover{
	color:#fff;
}





#top #menu-item-search{
z-index: 100;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}
.pswp__caption__center{background:rgba(0,0,0,0.75)}
.footer-bucket__content__title{font-size:22px;font-weight:600}

.jvTwitter .media,
.jvTwitter .media-body {
    overflow: hidden;
    *overflow: visible;
    zoom: 1;
}

.jvTwitter .media,
.jvTwitter .media .media {
    margin-top: 15px;
}

.jvTwitter .media:first-child {
    margin-top: 0;
}

.jvTwitter .media-object {
    display: block;
}

.jvTwitter .media-heading {
    margin: 0 0 5px;
}

.jvTwitter .media-list {
    margin-left: 0;
    list-style: none;
}

.jvTwitterTweets .media{
    margin: 5px 0
}

.jvTwitterTweets .media-body {
    overflow: visible !important;
}

.jvTwitterTweets .media:hover{
    background-color: #ffffe0;
    box-shadow: 0 1px 3px #333333;
}

.jvTwitterProfile .media .media-body{
    font-size: 17px;
    padding: 10px 0;
}

.header{width: 100%; height: 448px;}

.header-top{height: 100px; margin-top: 26px;}


.header-bottom{width: 500px; float: left; margin-top: 50px; margin-left: 20px}

.cookie-container__text {
	position: relative;
	padding: 35px 0 0 0;
}

.cookie-container__text p {
	margin: 0 0 20px 0;
	font-size: 16px;
	line-height: 22px;
}


.widget_search, #sidebar-search { overflow: visible }

        .auto-style5 {
	font-family: "Book Antiqua";
}

.span6 { width:460px; }

.row-fluid .span6 {
	width:48.936170212766%;
	*width:48.882978723404%;
}

input.span6, textarea.span6, .uneditable-input.span6 { width:446px; }

.table td.span6, .table th.span6 {
	float:none;
	width:444px;
	margin-left:0;
}

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 556px;
  }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}



.footer-sidebar .widget .title-border { 
    border-bottom: 2px solid #db2723;
}

.woo-sidebar .widget .title-border { 
    border-bottom: 2px solid #db2723;
}
 
.sidebar .widget .title-border { 
    border-bottom: 2px solid #db2723;
}
#nav-utility{display:inline;margin-left:212px;text-align:center;float:right}
#nav-utility li{margin-left:35px;display:inline}
#nav-utility .member_menu{display:inline;width:120px}
#nav-utility img{vertical-align:middle}
#nav-utility a:hover{//color:#F47E71}
#nav-utility a{color:#aaa}
#nav-utility span{display:-moz-inline-box;display:inline-block;font-family:helvetica,arial,微軟正黑體;letter-spacing:1px;font-weight:600}
#nav-utility span.down_triangle{width:10px}

	#nav-utility a, #my_bag span, #nav-utility span.down_triangle { color: #fff;}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}


#content-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#content-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#content-top div div {
	padding: 0;
	background-repeat: repeat-x;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

	  .huge_it_slideshow_image_second_item_1 {
		width:100%;
		height:100%;
		_width: inherit;
		_height: inherit;
		display: table-cell;
		filter: Alpha(opacity=0);
		opacity: 0;
		position: absolute;
		top:0px;
		left:0px;
		vertical-align: middle;
		overflow:hidden;
		margin:0px !important;
		visibility:visible !important;
		padding:0px  !important;
		border-radius: 0px !important;
	  }

	  
	   .huge_it_slideshow_image_second_item_1 a, .huge_it_slideshow_image_item_1 a {
			display:block;
			width:100%;
			height:100%;	
	   }

		
		
		
		.footer .widget{
			margin-bottom:30px;
		}

		
		.footer .widget_newsletter input[type=text]{
			width:310px;
		}
.footer{border-color:#1e73be;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


#downloads{
width:319px;
height:auto;
float:left;
margin:0px 0 0 0;
padding:10px 0 0 0;


}


#footer .tagline { font-family: BentonSansCondBold, Arial, serif; font-weight: normal; -webkit-font-smoothing: antialiased; background: #7A1705; color: #fff; font-size: 1.375rem; line-height: 2.5rem; margin: -24px -0.9375rem 24px -0.9375rem; text-transform: uppercase; letter-spacing: 0.2em; }


#footer .tagline span { text-transform: lowercase; font-family: GeorgiaProBoldItalic, Georgia, serif; font-size: 1rem; vertical-align: 2px; letter-spacing: 0; margin-left: -4px; }

.floatleft{ float:left; }

		p#copyright { float: none; text-align: center; padding-top: 25px; }

.footer-widget, p#copyright, .footer-widget a { color: #9cacb6; }
.text-default{color:#ff9000}

.node-type-special-communication-page .img-responsive{display:inline-block;}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.first a:before{background-position:0 -93px;}
.page-become-museum-member .join-links li.first a:hover:before{background-position:0 -62px;}
.header-bottom .dropdownmenu .smallchips .first{margin-left:0;}

  .pc-none {
    display: none !important;
  }
.whats-on-events .section-heading{font-family:"FFScalaWeb", Arial, Helvetica, San-serif;font-size:32px;margin:0 0 30px;color:#5B9B98}
.nucleo-acf-section.masonry_section.tc-maroon .whats-on-events .section-heading{color:#97313f}
.nucleo-acf-section.masonry_section.tc-blue .whats-on-events .section-heading{color:#003055}


.tab__item {
  display: none; }


.tab__item.visible {
  display: block; }

  .tabs--breakpoint .tab__item {
    border-right: 1px solid #dbdddc; }

  .tabs--breakpoint .tab__item:last-of-type {
    border-right: 0; }


#footer .menu-item-18{ border-left:0 !important;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.image-navigation .meta-nav {
	font-size: 32px;
	font-weight: 300;
	vertical-align: -4px;
}


.paging-navigation .meta-nav {
	background-color: #e63f2a;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 26px;
	padding: 3px 0 8px;
	text-align: center;
	width: 50px;
}


.paging-navigation .nav-previous .meta-nav {
	margin-right: 10px;
	padding: 17px 0 23px;
	width: 80px;
}


.paging-navigation .nav-next .meta-nav {
	margin-left: 10px;
}


.paging-navigation a:hover .meta-nav {
	background-color: #ea9629;
	text-decoration: none;
}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}
.sticky-footer .buttons{display:-webkit-flex;display:flex;align-items:center}

.header-area .top-header{
    height: 35px;
    background: #fbfbfb;
}

.top-social-area a{
    padding:5px 0px 5px 15px!important;
}

    .top-social-area{
        text-align: center!important;
    }

    .header-area .top-header .top-social-area {
      text-align: right; }

      .header-area .top-header .top-social-area a {
        display: inline-block;
        padding: 5px 15px;
        color: #000000;
        font-size: 13px; }

        .header-area .top-header .top-social-area a:hover, .header-area .top-header .top-social-area a:focus {
          color: #30336b; }

  .coming-soon-area .header-area .top-header .top-social-area a {
    color: #ffffff; }


.sf-menu li:first-child, .sf-menu li.first-child {
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
